@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{font-family: Opensans;color:#495057; font-weight: 300; font-size:0.875rem;  line-height:1.375rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #999!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px} 
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}  
h3{text-align: left;color: #102d6f;font-size: 1.125rem;padding-bottom: 0.5rem;position: relative;line-height: 1.375rem;font-style: italic;}    
.clearfix{clear:both;}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 6px;font-size:12px;  float:left; width:auto;}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: #fff; margin:0 auto;border-bottom: 1px solid #ccc} 
#headerin{width:96%; margin:0px auto; max-width:1000px; }
.headtop{background: #141417;width: 100%;float: left;}
.etw_contact{width: auto;float: left;margin-top: 0.25rem} 
.etw_contact a{display: inline-block;padding-left: 1.5rem;color: #fff;position: relative;padding-top: 0.25rem;margin-right: 1rem}
.etw_contact a:before{position: absolute;content: "";width: 28px;height: 28px;background: url(../images/email.png) no-repeat left top; left: 0;top: 6px}
.etw_contact a:nth-child(2n):before{background: url(../images/tel.png) no-repeat;}
#etw_logo{width:100%;float:left;margin-top: 0.75rem;margin-bottom: 0.5rem;text-align: center;}
.navbtn{ margin-top:1rem;} 
#etw_language{float:right;text-align: right;height: 35px;width: auto}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.7rem 0.4rem;color:#fff; font-weight:300; }
#etw_language .dropdown-item:hover,.etw_contact a:hover{ color:#00ae8a; text-decoration:underline; background:none} 

.top-nav{ width:100%; float:right;margin-top: 0.75rem;margin-bottom: 0.75rem}
.navbar{ padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#333; font-size:1rem; padding:0 1.25rem; line-height:2rem; font-weight:400;position: relative;}
.navbar-light .navbar-nav .nav-link:before{position: absolute;content: "";width: 5px;height: 5px;background: #ccc;border-radius: 50%;left: 0;top: 13px}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#00ae8a;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#00ae8a;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #00ae8a} 

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:100%; max-width:1000px; margin: 0 auto;left:0rem;bottom: 0%;right:0px; top:0px;} 
.bannerinfo{width: 500px;margin-top:7%; position:relative;margin-left: 3%} 
.banner_txt h1{font-size:1.375rem; line-height:2rem;font-weight:700;padding: 1rem;color: #fff;text-align: left;} 

.etw_mainproducts{ width:100%;float: left;margin-top: 1.5rem}   
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.etw_mainproducts ul>li{ width:23.5%; margin:0 2% 0 0;margin-bottom: 1rem;} 
.etw_mainproducts ul>li:nth-child(4n){margin-right: 0}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_con{color: #555;width: 100%;}  
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; text-align:center; font-size:1rem; font-weight:500; color:#333; padding:0.5rem 0.25rem;position: relative;}
.etw_mainproducts ul>li>ol>li.product_con a:hover{color: #00ae8a}
.etw_mainproducts ul>li>ol>li.product_img{position: relative;margin: 0 auto;text-align: center;background: #f5f5f5;padding:1rem}
.etw_mainproducts ul>li>ol>li.product_img img{transition: .3s}
.etw_mainproducts ul>li>ol>li.product_img:hover img{transform: scale(1.05);} 

.etw_mainbody{width:100%;margin: 0 auto;padding-top: 1rem;float: left;margin-top: 1rem;}  
.etw_mainbody .content{box-shadow: 0 0 10px #ebebeb;padding: 2.75rem 1rem 1rem;position: relative;background: #fff;width: 100%}
.etw_mainbody .content:before{position: absolute;content: "";width: 26px;height: 23px;background: url(../images/icon01.png) no-repeat;left: 1rem;top: 1rem}
.etw_mainbody ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.etw_mainbody ul>li{ width:49%;margin-right: 2%;float: left;margin-bottom: 1rem;position: relative;background: url(../images/bg1.jpg) no-repeat top #406d66;padding: 1rem 1.25rem}  
.etw_mainbody ul>li:nth-child(2n){margin-right: 0;background: url(../images/bg2.jpg) no-repeat top #2e4858;} 
.etw_mainbody .etw_hometitle{width: 100%;font-size: 1rem;font-weight: 700;padding-bottom: 0} 
.etw_mainbody .etw_hometitle a{display: block;color: #fff;text-align: left;}
.etw_mainbody ul>li ol{width: 100%;position: relative;}
.etw_mainbody ul>li:nth-child(1) ol>li{width: auto;position: relative;float: left;padding-left: 1.25rem;color: #fff;margin-right: 1.75rem;margin-bottom: 0.5rem}
.etw_mainbody ul>li:nth-child(1) ol>li:last-child{margin-right: 0}
.etw_mainbody ul>li:nth-child(1) ol>li:before{position: absolute;content: "";width: 12px;height: 12px;background: url(../images/icon02.png) no-repeat;left: 0;top: 4px}
.etw_mainbody ul>li:nth-child(2) ol>li{width: 49%;margin-right: 2%;float: left;padding-left: 1.75rem;position: relative;color: #fff;text-align: left;margin-bottom: 0.5rem}
.etw_mainbody ul>li:nth-child(2) ol>li:nth-child(2n){margin-right: 0}
.etw_mainbody ul>li:nth-child(2) ol>li:before{position: absolute;content: "";width: 20px;height: 20px;background: url(../images/icon03.png) no-repeat;left: 0;top: 0}
.etw_mainbody ul>li:nth-child(2) ol>li:nth-child(2):before{background: url(../images/icon04.png) no-repeat;}
.etw_mainbody ul>li:nth-child(2) ol>li:nth-child(3):before{background: url(../images/icon05.png) no-repeat;}
.etw_mainbody ul>li:nth-child(2) ol>li:nth-child(4):before{background: url(../images/icon06.png) no-repeat;}

.etw_mainpro{width: 100%;float: left;margin: 0 auto;margin-top: 1.5rem} 
.etw_mainpro .etw_hometitle{text-align: center;color: #333;font-size: 1rem;margin-bottom: 1rem;position: relative;line-height: 1.625rem;font-weight: 700;padding:0 5%;float: left;margin-right: 1rem}    
.etw_mainpro ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0}
.etw_mainpro ul>li{width: 32%;margin:0 2% 1rem 0;float: left;box-shadow: 0 0 10px #ebebeb;text-align: center;}
.etw_mainpro ul>li:nth-child(3n){margin-right: 0}
.etw_mainpro ul>li img{transition: .3s}
.etw_mainpro ul>li:hover img{opacity: .7}
.etw_mainpro ul>li span{display: block;text-align: center;padding: 0.5rem;font-style: 1rem;color: #444}
.etw_mainpro ul>li:hover span{color: #00ae8a}

.etw_mainproducts .content,.etw_mainpro .content,.etw_case .content{background: #fff;padding: 1rem;width: 100%}
.etw_case .content{padding-bottom: 2rem}

.etw_case{width: 100%;float: left;margin: 0 auto;margin-top: 1.5rem;}
.etw_case .etw_hometitle{text-align: center;color: #333;font-size: 1rem;margin-bottom: 1rem;position: relative;line-height: 1.625rem;font-weight: 700;padding:0 2%;margin-right: 1rem;width: 100%} 
.etw_case ul{padding: 0 2.25rem;display: flex;flex-wrap: wrap;}   
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;clear:both}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.grabbing{cursor:url(../images/grabbing.png) 8 8,move}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-one{float:none;margin:0 auto;width:100%;max-width:1040px;position:relative}
.owl-theme .owl-controls{width:100%;text-align:center}
.owl-theme .owl-controls .owl-buttons{display:block;width:100%;height:100%}
.owl-theme .owl-controls .owl-buttons div{position:absolute;display:inline-block;display:block;width:45px;height:45px;color:#fff;font-size:0;zoom:1;top:33%; filter:Alpha(Opacity=50);}
.owl-theme .owl-controls .owl-buttons div.owl-prev{left:-8px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev:before{position: absolute;content: "";width: 32px;height: 32px;background: url(../images/left.png) no-repeat; left: 0;top: 15%;box-shadow: 0 0 5px #ccc;border-radius: 50%}
.owl-theme .owl-controls .owl-buttons div.owl-next{right:-8px;}
.owl-theme .owl-controls .owl-buttons div.owl-next:before{position: absolute;content: "";width: 32px;height: 32px;background: url(../images/right.png) no-repeat; right: 0;top: 15%;box-shadow: 0 0 5px #ccc;border-radius: 50%}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{text-decoration:none;opacity:.6;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
.owl-theme .owl-controls .owl-page span{display:block;margin:5px 7px;width:12px;height:12px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791;opacity:.5;filter:Alpha(Opacity=50)}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{opacity:1;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page span.owl-numbers{padding:2px 10px;width:auto;height:auto;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;color:#FFF;font-size:12px}
.owl-item.loading{min-height:150px;background:url(../images/AjaxLoader.gif) no-repeat center center}
.owl-pagination{display:none}
.owl-one .item{width:98%;margin:3px auto 3px;float:none;box-shadow: 0 0 10px #ebebeb} 
.owl-one .item a:hover .about_title{color:#da251c;}
.owl-one .item img{display:block;width:100%;height:auto;}
.owl-one .item .buttons a{padding:0}
.action{position:relative;overflow:hidden;height:auto;width:100%}
.owl-one .item img:hover{opacity: .7}
.owl-theme .owl-controls .owl-buttons div.owl-prev:hover:before,.owl-theme .owl-controls .owl-buttons div.owl-next:hover:before{box-shadow: 0 0 5px #00ae8a;} 
.etw_case ul li ol>li.product_con{position: absolute;width: 100%;height: 100%;left: 0;top: 0;padding: 1rem;background: rgba(0,0,0,.7);transition: .3s;display: none;}
.etw_case ul li ol>li.product_con span{color: #fff;text-align: center;display: block;padding-top: 1rem}
.more{width: 100%;float: left;text-align: center;margin: 1rem 0 0}
.more a{display: inline-block;color: #fff;padding: 0.25rem 1rem;border: 1px solid #fff}
.more a:hover{border: 1px solid #00ae8a;background: #00ae8a} 
.etw_case ul li:hover ol>li.product_con{display: block;}

#etw_bottom{ width:100%;margin:0 auto;padding-top: 2rem;padding-bottom: 0.5rem;float: left;background: #eee;border-bottom: 1px solid #cbc8c8}  
#etw_bottom .etw_hometitle{width: 100%;padding-bottom: 0;color: #000;font-size: 1rem;font-weight: 700;} 
#etw_bottom ul{width: 100%;display: flex;flex-wrap: wrap;}
#etw_bottom ul>li{width: 17%;margin-right: 2%;float: left;}
#etw_bottom ul>li:nth-child(1){text-align: center;width: 65%;padding-right: 2%}
#etw_bottom ul>li:nth-child(3n){margin-right: 0}  
#etw_bottom ul>li:nth-child(2),#etw_bottom ul>li:nth-child(3){width: 15.5%}
#etw_bottom ul>li img{text-align: center;}
#etw_bottom ul>li span{display: block;padding-top: 0.5rem;text-align: left;}
#etw_bottom ul>li ol,#etw_bottom ul>li ol>li{width: 100%;color: #9b9b9b;}
#etw_bottom ul>li ol>li{margin-bottom: 6px;}
#etw_bottom ul>li ol>li>a{display: block;color: #555;font-size: 0.875rem;line-height: 1.25rem}  
#etw_bottom ul>li a:hover{color: #00ae8a;text-decoration: none;}

/*container*/
#container{width: 100%;float: left;margin: 0 auto;margin-top:164px;background: #f5f5f5;border-top: 1px solid #fff;} 
.content{ width:96%;  max-width:1000px; margin:0 auto;}
.content1{background: #fff;padding: 1rem;overflow: hidden;width: 100%!important;}
#etw_right{ width:75%; float:right;margin-top: 1.5rem}  
.etw_right1{float: left!important;}
#etw_sidebar{ width:22%; float:left;}  
.etw_sidebar1{float: right!important;}
#etw_sidebar .etw_hometitle{ display:block; color:#fff; text-align:left; font-size:1.25rem; font-weight:700; position:relative;border-left: 3px solid #fff;text-transform: uppercase;width: 100%;padding: 0 0 0 0.75rem}
#etw_productlist{width:100%;margin:0.5rem 0 0 0;background: #1f705f;padding: 1rem 0.75rem;float: left;} 
#etw_productlist ul{background: #11cda5;padding: 0.5rem;margin-top: 1rem}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{display:block;width:100%}
#etw_productlist ul>li{margin-bottom: 0.5rem;width: 100%;background: #00ae8a;border-radius: 5px} 
#etw_productlist ul>li>a{line-height:1.25rem;font-size:15px;color:#fff;display:block;position:relative;margin-bottom: 0.5rem;font-weight: 500;padding: 0.5rem 1.5rem 0.5rem 0.5rem}  
#etw_productlist ul>li>ol{padding: 0 0.5rem 0.5rem 1rem}
#etw_productlist ul>li>ol>li>a{display:block;font-size:13px;padding-bottom:0.5rem;line-height:1rem;color:#fff;position:relative;}
#etw_productlist ul>li a:hover,#etw_productlist ul>li a.dq{color: #000;text-decoration: none;}
 
/*快速导航*/
#etw_producttitle{margin:0px auto 0px; height:auto; color:#00ae8a; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 0.5rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.75rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 

/*其他公用样式*/
.etw_title{font-size: 1rem; font-weight:700;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem;color: #000;text-align: left;display: inline-block;padding-bottom: 6px}
.etw_title:after{position: absolute;content: "";width: 50px;height: 2px;background: #00ae8a;left: 0;bottom: 0}
.etw_title1{font-size: 1rem; font-weight:700;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem;color: #00ae8a;text-align: left;font-style: italic;display: block;width: 100%}
ul.item{margin-left: 0.25rem}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;} 
ol.item{margin-left: 0.25rem}
ol.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;} 
ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;} 
ol.item1{margin-left: 0.25rem}
ol.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;} 

.etw_video{padding-top:1rem;}

.etw_brief{width: 100%;float: left;margin: 0 auto}
.etw_more{width: 100%;text-align: center;}
.etw_more a{display: inline-block;position: relative;color: #0e5aff;padding-left: 1rem;font-size:1.25rem;}
.etw_more a:before{position: absolute;content: "";width: 10px;height: 2px;background: #0e5aff;left: 0;top: 10px}
.etw_more a:hover{color: #000;text-decoration: underline;}
.etw_more a:hover:before{background: #000}

.etw_application{width: 100%;float: left;margin: 0 auto}
.etw_application>ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_application>ul>li{width: 49.5%;margin-right: 1%;margin-bottom: 0.5rem;background: #eee;padding: 1rem}
.etw_application>ul>li:nth-child(2n){margin-right: 0}

.etw_other{width: 100%;float: left;margin-top: 1rem;}
.etw_other .content>ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_other .content>ul>li{width: 48.5%;margin-right: 3%}
.etw_other .content>ul>li:nth-child(2n){margin-right: 0}

.other_pro{width:100%;margin:0;float: left;} 
.othertitle{text-align: left;color: #222;font-size: 1.25rem;margin-bottom: 1rem;position: relative;line-height: 1.625rem;font-weight: 700;padding:1rem 0 0 0.75rem}   
.othertitle:before{position: absolute;content: "";width: 4px;height: 14px;background: #222;left: 0;top: 22px}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:32%;margin-right: 2%;float: left;margin-bottom: 0.75rem}
.other_pro ul li:nth-child(3n){margin-right:0} 
.other_pro01 ul>li{width: 100%}
.other_pro01 ul>li:nth-child(3n){margin-right: 0}
.other_pro01 ul>li:nth-child(4n){margin-right: 0}
.other_pro01{margin-top: 1rem}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 10%;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#00ae8a;text-decoration:underline} 
.etw_products{width:100%; height:auto; float:left;} 
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products ul>li{ width:24.25%; margin:0 1% 1rem 0;background: #f7f7f7;box-shadow: 0 0 10px #ccc}
.etw_products ul>li:nth-child(4n){ margin-right:0} 
.etw_products01 ul>li{width: 32%}
.etw_products01 ul>li:nth-child(4n){margin-right: 2%}
.etw_products01 ul>li:nth-child(3n){margin-right: 0}
.etw_products>ul>li>ol,.etw_products>ul>li>ol>li{ width:100%}
.etw_products>ul>li>ol>li.product_img{width: 100%;text-align: center;padding-top: 1rem;}
.etw_products01>ul>li>ol>li.product_img {background: #fff}
.etw_products>ul>li>ol>li.product_img:hover{opacity: .7} 
.etw_products>ul>li>ol>li.product_con{width: 100%;text-align: center;padding: 1rem 0.5rem}
.etw_products>ul>li>ol>li.product_con>a{ display:block;font-size:1rem; line-height:1.5rem; font-weight:700; color:#333; }  
.etw_products>ul>li>ol>li.product_con>a:hover{color: #00ae8a;text-decoration: none;}  
.etw_products>ul>li>ol>li.product_con span{display: block;padding-bottom: 0.5rem}  

.etw_product1{width: 100%;float: left;margin: 0 auto}
.etw_product1>ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_product1>ul>li{width: 60%;float: left;margin-right: 2%;border: 1px solid #ccc}
.etw_product1>ul>li:nth-child(2n){margin-right: 0;width: 38%}
.etw_product1>ul>li>ol{width: 100%}
.etw_product1>ul>li>ol>li{width: 100%;border-bottom: 1px solid #ccc;padding: 0.5rem 0}
.etw_product1>ul>li>ol>li:last-child{border-bottom: 0}
.etw_product1>ul>li img{transition: .3s}
.etw_product1>ul>li img:hover{transform: scale(0.95);}

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:40%;float:right; margin:5px 0 0.5rem 4%; text-align:center;} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;}    
.table-responsive1{width: 57%;float: right;}
.img_center1 img{border: 1px #dedede solid;}
.img_center1 span{display: block;padding-top: 0.5rem;text-align: center;}

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; padding: 4px;position: relative;margin-bottom: 0.5rem} 
.etw_photo ul.nopic li img{ border:none} 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;} 
.etw_photo0 ul li{background: #f7f7f7;position: relative;padding-bottom: 3rem;border: 1px solid #ebebeb}
.etw_photo0 ul li img{border: none;padding: 0;background: #fff}
.etw_photo0 ul li span{font-size: 0.875rem;padding:0 0.25rem 0.5rem}
.feedback{position: absolute;width: 100%;text-align: center;bottom: 1rem}  
.feedback a{display:inline-block; width:auto; color:#fff!important; background:#013568; font-size:0.875rem; text-transform:uppercase; text-align:center; padding:3px 1rem;font-weight:300;margin-top: 0.5rem;box-shadow: 0 0 5px #aaa}
.feedback a:hover{ background:#000;}  

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;} 
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%} 

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
#tags a:hover{text-decoration: underline;}
.etw_products_tags{width:100%;height:auto;overflow:hidden;margin-top: 1.5rem;}
.etw_products_tags ul{width: 100%;float: left;display: flex;flex-wrap: wrap;}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;float:left;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0} 
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;} 
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;} 

        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

/*底部*/
#footer{ width:100%;height:auto;background:#eee; padding-top:0.5rem;padding-bottom: 1rem}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;margin-top: 0.5rem}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#495057; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:capitalize;}
#etw_homefooter a:hover{color:#00ae8a; text-decoration:none;}
#etw_coper a{display:block;color:#495057; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#495057; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #495057 solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#00ae8a;border:1px #00ae8a solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}   

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0;margin-top: 0;background: #eee}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  #etw_logo{ padding-left:1rem;width: auto;margin-bottom: 0.5rem}
  #header{position: relative;border-bottom: none}
  #container{margin-top:0;background: #fff}  
.headtop,#etw_productlist,#etw_banner,.navbar-light .navbar-nav .nav-link:before{display: none;}  
  #etw_right,#etw_sidebar{width:100%; padding-left:0} 
  .etw_mainproducts .content, .etw_mainpro .content, .etw_case .content{padding: 0 1rem}
  .etw_mainbody{margin-top: 0}
  .mt-4{margin-top: 0!important}
  .etw_other{background: #f5f5f5;margin-top: 0;padding: 1rem 0}
  .etw_case ul li ol>li.product_con span{padding-top: 0}
  #etw_sidebar{width: 100%}
  .other_pro01 ul>li{width: 49%;margin-right: 2%}
  .other_pro01 ul>li:nth-child(3n){margin-right: 2%}
  .other_pro01 ul>li:nth-child(2n){margin-right: 0}
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  .etw_hometitle, h2{font-size:1.25rem;} 
  .etw_products_tags ul li,.other_pro ul>li,.etw_mainproducts ul>li,.etw_products ul>li{ width:49%; margin-right:2%;} 
  #etw_bottom ul>li{width: 49%!important;margin-right: 2%}
  .etw_mainproducts ul>li:nth-child(3n),.other_pro ul>li:nth-child(3n){margin-right: 2%}
  .etw_products_tags ul li:nth-child(2n),.other_pro ul>li:nth-child(2n),.etw_mainproducts ul>li:nth-child(2n),.etw_products ul>li:nth-child(2n){ margin-right:0} 
  #etw_bottom ul>li span{display: none;}
  #etw_bottom ul>li:nth-child(1){width: 100%!important;text-align: left;}
}

@media (max-width: 575.98px) {
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.75rem;}
.img_left, .img_right,.etw_mainproducts ul>li,#etw_map .list_m a,.etw_mainbody ul>li ol>li,.etw_mainpro ul>li,#etw_bottom ul>li,.etw_products ul>li,.etw_other .content>ul>li,.etw_product1>ul>li,.etw_application>ul>li,.etw_mainbody ul > li{width:100%!important;margin-right:0!important;margin-left: 0} 
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic6 ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5){margin-right: 2%}  
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic6 ul li:nth-child(2n){margin-right:0;} 
  #etw_bottom ul>li span,.etw_case{display: none;}
  #etw_bottom ul>li:nth-child(1){text-align: left;}
}
